.section_title {
	margin:20px;
	font-variant-caps: small-caps;
	font-size:20px;
	font-weight: bold;
	border-bottom: 1px solid grey;
	padding-bottom: 10px;
}

.survey_responses_count{
	text-align: right;
	float: right;

}
.survey_comments{
	margin-left: 150px;
	margin-top: 10px;
	margin-bottom: 15px !important;
}
.survey_extra_lines{
	display: none;
}

.survey_display_less, .survey_display_more{
	cursor: pointer;
	color:#4F78D2;
}
.survey_display_less:hover, .survey_display_more:hover{
	color:#9D02D7;
}

.survey_comments ul{
	list-style-type: square !important;
}